Debian Bug report logs - #682304
ITA: doctrine -- tool for object-relational mapping

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Federico Gimenez Nieto <fgimenez@coit.es>

Date: Sat, 21 Jul 2012 09:21:02 UTC

Owned by: David Prévot <taffit@debian.org>

Severity: normal

Fixed in version doctrine/1.2.4-2

Done: David Prévot <taffit@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#682304; Package wnpp. (Sat, 21 Jul 2012 09:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Federico Gimenez Nieto <fgimenez@coit.es>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sat, 21 Jul 2012 09:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Federico Gimenez Nieto <fgimenez@coit.es>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: doctrine -- Tool for object-relational mapping in PHP
Date: Sat, 21 Jul 2012 11:18:59 +0200
Package: wnpp
Severity: normal


I intend to orphan the doctrine package.

The package description is:
 The Doctrine library sits on top of PDO and is itself divided into two
 main layers, the DBAL (which represents a complete database abstraction
 API) and the ORM (the bridge between the relational model and the object
 model / domain model).
 .
 One of its key features is the option to write database queries in a
 proprietary object oriented SQL dialect called Doctrine Query Language
 (DQL), inspired by Hibernates HQL. This provides developers with a



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#682304; Package wnpp. (Wed, 03 Jul 2013 00:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 03 Jul 2013 00:33:05 GMT) Full text and rfc822 format available.

Message #10 received at 682304@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: Federico Gimenez Nieto <fgimenez@coit.es>, 682304@bugs.debian.org, pkg-php-pear@lists.alioth.debian.org
Subject: ITA: doctrine -- Tool for object-relational mapping in PHP
Date: Tue, 2 Jul 2013 20:31:23 -0400
[Message part 1 (text/plain, inline)]
Control: retitle -1 ITA doctrine -- tool for object-relational mapping

Hi,

On Sat, Jul 21, 2012 at 11:18:59AM +0200, Federico Gimenez Nieto wrote:

> I intend to orphan the doctrine package.

I’m willing to take it over on behalf of the PHP PEAR team, as part of
the ongoing effort to convert the packaging to pkg-php-tool.

	https://wiki.debian.org/ReleaseGoals/pkg-php-tools/TODO

Regards

David
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITA doctrine -- tool for object-relational mapping' from 'O: doctrine -- Tool for object-relational mapping in PHP' Request was from David Prévot <taffit@debian.org> to 682304-submit@bugs.debian.org. (Wed, 03 Jul 2013 00:33:05 GMT) Full text and rfc822 format available.

Owner recorded as David Prévot <taffit@debian.org>. Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Wed, 03 Jul 2013 03:27:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: doctrine -- tool for object-relational mapping' from 'ITA doctrine -- tool for object-relational mapping' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Wed, 03 Jul 2013 07:45:10 GMT) Full text and rfc822 format available.

Reply sent to David Prévot <taffit@debian.org>:
You have taken responsibility. (Wed, 03 Jul 2013 16:06:08 GMT) Full text and rfc822 format available.

Notification sent to Federico Gimenez Nieto <fgimenez@coit.es>:
Bug acknowledged by developer. (Wed, 03 Jul 2013 16:06:08 GMT) Full text and rfc822 format available.

Message #21 received at 682304-close@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: 682304-close@bugs.debian.org
Subject: Bug#682304: fixed in doctrine 1.2.4-2
Date: Wed, 03 Jul 2013 16:04:06 +0000
Source: doctrine
Source-Version: 1.2.4-2

We believe that the bug you reported is fixed in the latest version of
doctrine, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 682304@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Prévot <taffit@debian.org> (supplier of updated doctrine package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 03 Jul 2013 10:36:33 -0400
Source: doctrine
Binary: doctrine
Architecture: source all
Version: 1.2.4-2
Distribution: unstable
Urgency: low
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Changed-By: David Prévot <taffit@debian.org>
Description: 
 doctrine   - tool for object-relational mapping
Closes: 613426 682304
Changes: 
 doctrine (1.2.4-2) unstable; urgency=low
 .
   * Move packaging to pkg-php-tools
   * Maintain the package inside the PHP PEAR team (Closes: #682304)
   * Bump compat to 9
   * Bump standards version to 3.9.4
   * Convert copyright to format 1.0
   * Update watch file
   * Depend on php-symfony-yaml (Closes: #613426)
Checksums-Sha1: 
 aee169e6d307927885e0811d330473ca5cf5c319 1596 doctrine_1.2.4-2.dsc
 ac6d7a42ba3a17111f7fe03fc3d866d60cd61160 4056 doctrine_1.2.4-2.debian.tar.gz
 9022ddb2d2689778881cf3653e21cec1ee114323 398284 doctrine_1.2.4-2_all.deb
Checksums-Sha256: 
 6e1270b82fc5e9a6072af6bd9bfd4f61d37b4c4d7f397a3e81ddd498ef23986d 1596 doctrine_1.2.4-2.dsc
 57c5c5796278d1a2233ef3d791c22dc93f091e3e35f23195795c2199977d9ecd 4056 doctrine_1.2.4-2.debian.tar.gz
 401d2e20b042bfe1548e72b6ef5fedc13befae9981e9dcad5acdadbfd11903f3 398284 doctrine_1.2.4-2_all.deb
Files: 
 39fe8a3f697407cb6d583aff22b89151 1596 php optional doctrine_1.2.4-2.dsc
 a413578351eb3892983d919676ac3a80 4056 php optional doctrine_1.2.4-2.debian.tar.gz
 a539536a6666a92d1b3d912fa3184e6f 398284 php optional doctrine_1.2.4-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJR1EE4AAoJEAWMHPlE9r08hsMH/jc1c4GcA+l7wiFeLJ9lMMnj
AupaLQHWj1HRHmSRfoMs0bC4Pmj7eDH/u+kq1BW1E0/qkKAq/Y6I5FsIEibEoiT6
/rjTtlkQLW31gedJ+8MMHmnuzJ4YbGPSgWo4FZr0ZOF1KIHQ+7/5hru9JnqC29al
nq0JIXfc3tp66rKjDw36e/sIZyFXGJ5aIlBTY3eXYCInC+92WXbohphuRsGGHc9t
kIT+MQQqsX3Cg5Sknp8CV8BxP2RANMCaKQyz0yGeJWjEfTX5uuue2iYLRYq7Pkau
OTx/VmTTf7NI7zA3U2rlS+FAlcbA7AYrQ8PwmYRV2GY1BbILCuHoKnm+nhB/tLA=
=U5+b
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 01 Aug 2013 07:25:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 21:54:04 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.